This page was not yet optimized for use on mobile devices.
CryptoComply 140-3 FIPS Provider
Certificate details
| Certificate ID | #4781 |
|---|---|
| Status | historical |
| Historical reason | Replaced by certificate #5040 |
| Validation dates | 27.08.2024 |
| Standard | FIPS 140-3 |
| Security level | 1 |
| Type | Software |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | Interim validation. When installed, initialized and configured as specified in Section 11.1 of the Security Policy. No assurance of the minimum strength of generated SSPs (e.g., keys) and random strings. No assurance of minimum security of SSPs (e.g., keys, bit strings) that are externally loaded, or of SSPs established with externally loaded SSPs |
| Exceptions |
|
| Description | CryptoComply 140-3 FIPS Provider is a standards-based “Drop-in Compliance™” cryptographic engine. The module delivers core cryptographic functions to applications such as servers, personal computers, mobile devices, and appliances. The module features robust algorithm support, including CNSA algorithms. The module delivers cryptographic services to host applications through a C language Application Programming Interface (API). |
| Tested configurations |
|
| Vendor | SafeLogic Inc. http://www.safelogic.com |
| Lab | Leidos Accredited Testing & Evaluation (AT&E) Lab |
| Algorithms |
|
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES-128, AES-192, AES-256, AES, AES-, CAST, Triple-DES, TDES, HMAC, HMAC-SHA-256, KMAC, CMACAsymmetric Algorithms
ECDH, ECDSA, EdDSA, ECC, DHE, Diffie-Hellman, DH, DSAHash functions
SHA-1, SHA-256, SHA-512, SHA-224, SHA-2, SHA3-224, SHA3-256, SHA3-384, SHA3-512, SHAKE256, PBKDFSchemes
MAC, Key AgreementProtocols
SSH, SSHv2, TLS v1.2, TLS v1.3, TLS 1.2, TLS 1.3Randomness
DRBG, RNG, RBGLibraries
OpenSSLElliptic Curves
P-224, P-256, P-384, P-521, P-192, B-233, B-283, B-409, B-571, K-233, K-283, K-409, K-571, B-163, K-163, brainpoolP224r1, brainpoolP256r1, brainpoolP320r1, brainpoolP384r1, brainpoolP512r1, Ed25519, Ed448Block cipher modes
CBC, GCM, XTSTrusted Execution Environments
PSP, SSCSecurity level
Level 1Side-channel analysis
side-channel, timing attacks, timing attackStandards
FIPS 140-3, FIPS 140, FIPS 186-4, FIPS 186-5, FIPS 198-1, FIPS 180-4, FIPS 202, FIPS186-4, FIPS 1865, FIPS 186, SP 800-38A, SP 800-38C, SP 800-38B, SP 800-38D, SP 800-38F, SP 800-38E, SP 800-133, SP 800-90A, SP 800-185, SP 800-132, SP 800-186, NIST SP 800-38D, PKCS 1, PKCS#1, RFC7627, RFC 8446, RFC 5288, RFC 5246, RFC 7627, ISO/IEC 24759Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 4781,
"dgst": "d265908f76c0179e",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"HMAC-SHA2-512A5173",
"#A4593",
"SHA3-384A5173",
"KDA HKDF SP800-56Cr2A5173",
"HMAC-SHA3-384A5173",
"TDES-ECBA5173",
"KAS-IFC-SSCA5173",
"AES-ECBA5173",
"AES-CCMA5173",
"ECDSA SigGen (FIPS186-4)A4593",
"KAS-FFC-SSC Sp800-56Ar3A5173",
"KDF SP800-108A5173",
"#A5173",
"KDA OneStep SP800-56Cr2A5173",
"Counter DRBGA5173",
"HMAC-SHA3-224A5173",
"AES-CFB8A5173",
"AES-OFBA5173",
"SHA3-224A5173",
"HMAC-SHA2-512/256A5173",
"SHA2-256A5173",
"KTS-IFCA5173",
"KDF ANS 9.42A5173",
"TLS v1.3 KDFA5173",
"HMAC-SHA2-512/224A5173",
"AES-CBCA5173",
"SHAKE-256A5173",
"Safe Primes Key GenerationA5173",
"HMAC DRBGA5173",
"HMAC-SHA-1A5173",
"SHA2-384A5173",
"SHA2-512/256A5173",
"DSA KeyGen (FIPS186-4)A5173",
"SHAKE-128A5173",
"ECDSA KeyVer (FIPS186-4)A5173",
"SHA3-256A5173",
"ECDSA SigVer (FIPS186-4)A5173",
"HMAC-SHA3-256A5173",
"EDDSA KeyGenA5173",
"AES-CFB1A5173",
"AES-CTRA5173",
"KAS-ECC-SSC Sp800-56Ar3A5173",
"TDES-CBCA5173",
"EDDSA SigGenA5173",
"KDA TwoStep SP800-56Cr2A5173",
"DSA PQGVer (FIPS186-4)A5173",
"SHA-1A5173",
"RSA KeyGen (FIPS186-4)A5173",
"Safe Primes Key VerificationA5173",
"KDF SSHA5173",
"AES-KWPA5173",
"KMAC-128A5173",
"AES-KWA5173",
"KDF KMAC Sp800-108r1A5173",
"SHA2-512A5173",
"ECDSA KeyGen (FIPS186-4)A5173",
"TLS v1.2 KDF RFC7627A5173",
"AES-CMACA5173",
"AES-CBC-CS3A5173",
"AES-CFB128A5173",
"AES-XTS Testing Revision 2.0A5173",
"PBKDFA5173",
"HMAC-SHA2-224A5173",
"Hash DRBGA5173",
"DSA SigVer (FIPS186-4)A5173",
"EDDSA KeyVerA5173",
"KMAC-256A5173",
"HMAC-SHA2-256A5173",
"HMAC-SHA3-512A5173",
"RSA SigGen (FIPS186-4)A5173",
"DSA PQGGen (FIPS186-4)A5173",
"AES-CBC-CS2A5173",
"AES-CBC-CS1A5173",
"SHA2-224A5173",
"RSA SigVer (FIPS186-4)A5173",
"AES-GCMA5173",
"AES-GMACA5173",
"SHA2-512/224A5173",
"EDDSA SigVerA4593",
"KDF ANS 9.63A5173",
"HMAC-SHA2-384A5173",
"SHA3-512A5173"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"140",
"3"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 5,
"br1_tables": {
"_type": "sec_certs.heuristics.br1.table_parsing.model.br1_tables.BR1Tables",
"approved_algorithms": {
"entries": [],
"found": false,
"section": 2,
"subsection": 5
},
"approved_services": {
"entries": [],
"found": false,
"section": 4,
"subsection": 3
},
"authentication_methods": {
"entries": [],
"found": false,
"section": 4,
"subsection": 1
},
"cond_self_tests": {
"entries": [],
"found": false,
"section": 10,
"subsection": 2
},
"error_states": {
"entries": [],
"found": false,
"section": 10,
"subsection": 4
},
"mechanisms_actions": {
"entries": [],
"found": false,
"section": 7,
"subsection": 1
},
"modes_of_operation": {
"entries": [],
"found": false,
"section": 2,
"subsection": 4
},
"non_approved_allowed_NSC": {
"entries": [],
"found": false,
"section": 2,
"subsection": 5
},
"non_approved_allowed_algos": {
"entries": [],
"found": false,
"section": 2,
"subsection": 5
},
"non_approved_not_allowed": {
"entries": [],
"found": false,
"section": 2,
"subsection": 5
},
"non_approved_services": {
"entries": [],
"found": false,
"section": 4,
"subsection": 4
},
"ports_interfaces": {
"entries": [],
"found": false,
"section": 3,
"subsection": 1
},
"roles": {
"entries": [],
"found": false,
"section": 4,
"subsection": 2
},
"security_levels": {
"entries": [],
"found": false,
"section": 1,
"subsection": 2
},
"self_tests": {
"entries": [],
"found": false,
"section": 10,
"subsection": 1
},
"ssp_io_methods": {
"entries": [
{
"dest": "CM Software",
"distribution": "Manual",
"entry": "Electronic",
"format": "Plaintext",
"name": "API Input via TOEPP path",
"sfiAlgo": "",
"source": "App"
},
{
"dest": "CM Software",
"distribution": "Manual",
"entry": "Electronic",
"format": "Encrypted",
"name": "Encrypted API Input via TOEPP path",
"sfiAlgo": "KeyTransport (KTS-IFC) KeyWrapping (AES KW, AES KWP)",
"source": "App"
},
{
"dest": "App",
"distribution": "Manual",
"entry": "Electronic",
"format": "Plaintext",
"name": "API Output via TOEPP path",
"sfiAlgo": "",
"source": "CM Software"
},
{
"dest": "App",
"distribution": "Manual",
"entry": "Electronic",
"format": "Encrypted",
"name": "Encrypted API Output via TOEPP path",
"sfiAlgo": "KeyTransport (KTS-IFC) KeyWrapping (AES KW, AES KWP)",
"source": "CM Software"
}
],
"found": true,
"section": 9,
"subsection": 2
},
"ssp_zeroization_methods": {
"entries": [],
"found": false,
"section": 9,
"subsection": 3
},
"storage_areas": {
"entries": [],
"found": false,
"section": 9,
"subsection": 1
},
"tested_module_id_hw": {
"entries": [],
"found": false,
"section": 2,
"subsection": 2
},
"tested_module_id_hw_hy": {
"entries": [],
"found": false,
"section": 2,
"subsection": 2
},
"tested_module_id_sw_fw_hy": {
"entries": [],
"found": false,
"section": 2,
"subsection": 2
},
"tested_op_env_sw_fw_hy": {
"entries": [],
"found": false,
"section": 2,
"subsection": 2
},
"vendor_affirmed_algos": {
"entries": [],
"found": false,
"section": 2,
"subsection": 5
},
"vendor_affirmed_op_env_sw_fw_hy": {
"entries": [],
"found": false,
"section": 2,
"subsection": 2
}
},
"is_br1_format": true,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 6
},
"ECDH": {
"ECDH": 10
},
"ECDSA": {
"ECDSA": 53
},
"EdDSA": {
"EdDSA": 16
}
},
"FF": {
"DH": {
"DH": 27,
"DHE": 1,
"Diffie-Hellman": 11
},
"DSA": {
"DSA": 39
}
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"GCM": {
"GCM": 4
},
"XTS": {
"XTS": 7
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 8
}
},
"crypto_protocol": {
"SSH": {
"SSH": 7,
"SSHv2": 1
},
"TLS": {
"TLS": {
"TLS 1.2": 7,
"TLS 1.3": 7,
"TLS v1.2": 6,
"TLS v1.3": 6
}
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 45
},
"MAC": {
"MAC": 32
}
},
"device_model": {},
"ecc_curve": {
"Brainpool": {
"brainpoolP224r1": 4,
"brainpoolP256r1": 2,
"brainpoolP320r1": 2,
"brainpoolP384r1": 2,
"brainpoolP512r1": 2
},
"Edwards": {
"Ed25519": 5,
"Ed448": 5
},
"NIST": {
"B-163": 2,
"B-233": 5,
"B-283": 5,
"B-409": 5,
"B-571": 5,
"K-163": 2,
"K-233": 7,
"K-283": 5,
"K-409": 5,
"K-571": 5,
"P-192": 4,
"P-224": 14,
"P-256": 12,
"P-384": 10,
"P-521": 10
}
},
"eval_facility": {},
"fips_cert_id": {},
"fips_certlike": {
"Certlike": {
"AES-128": 2,
"AES-192": 2,
"AES-256": 2,
"HMAC 160": 1,
"HMAC 160, 224": 1,
"HMAC-SHA-1": 20,
"HMAC-SHA-256": 20,
"HMAC-SHA-256 1": 2,
"HMAC-SHA-256 2": 4,
"HMAC-SHA256": 2,
"PKCS 1": 4,
"PKCS#1": 4,
"SHA- 256": 2,
"SHA- 3": 1,
"SHA-1": 36,
"SHA-1, 256": 2,
"SHA-2": 1,
"SHA-224": 1,
"SHA-256": 8,
"SHA-512": 9,
"SHA-512 12": 1,
"SHA2-224": 33,
"SHA2-256": 45,
"SHA2-384": 41,
"SHA2-512": 44,
"SHA3-224": 13,
"SHA3-256": 13,
"SHA3-384": 12,
"SHA3-512": 11
}
},
"fips_security_level": {
"Level": {
"Level 1": 2
}
},
"hash_function": {
"PBKDF": {
"PBKDF": 13
},
"SHA": {
"SHA1": {
"SHA-1": 38
},
"SHA2": {
"SHA-2": 1,
"SHA-224": 1,
"SHA-256": 8,
"SHA-512": 10
},
"SHA3": {
"SHA3-224": 13,
"SHA3-256": 13,
"SHA3-384": 12,
"SHA3-512": 11
}
},
"SHAKE": {
"SHAKE256": 1
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 136
},
"RNG": {
"RBG": 20,
"RNG": 3
}
},
"side_channel_analysis": {
"SCA": {
"side-channel": 1,
"timing attack": 1,
"timing attacks": 2
}
},
"standard_id": {
"FIPS": {
"FIPS 140": 8,
"FIPS 140-3": 113,
"FIPS 180-4": 14,
"FIPS 186": 1,
"FIPS 186-4": 14,
"FIPS 186-5": 7,
"FIPS 1865": 1,
"FIPS 198-1": 11,
"FIPS 202": 10,
"FIPS186-4": 15
},
"ISO": {
"ISO/IEC 24759": 2
},
"NIST": {
"NIST SP 800-38D": 1,
"SP 800-132": 4,
"SP 800-133": 1,
"SP 800-185": 2,
"SP 800-186": 1,
"SP 800-38A": 7,
"SP 800-38B": 1,
"SP 800-38C": 1,
"SP 800-38D": 4,
"SP 800-38E": 2,
"SP 800-38F": 5,
"SP 800-90A": 7
},
"PKCS": {
"PKCS 1": 2,
"PKCS#1": 2
},
"RFC": {
"RFC 5246": 1,
"RFC 5288": 1,
"RFC 7627": 1,
"RFC 8446": 3,
"RFC7627": 6
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 55,
"AES-": 4,
"AES-128": 2,
"AES-192": 2,
"AES-256": 2
},
"CAST": {
"CAST": 45
}
},
"DES": {
"3DES": {
"TDES": 4,
"Triple-DES": 5
}
},
"constructions": {
"MAC": {
"CMAC": 1,
"HMAC": 42,
"HMAC-SHA-256": 13,
"KMAC": 10
}
}
},
"tee_name": {
"AMD": {
"PSP": 8
},
"IBM": {
"SSC": 1
}
},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"HMAC-SHA2-512A5173",
"SHA3-384A5173",
"KDA HKDF SP800-56Cr2A5173",
"HMAC-SHA3-384A5173",
"TDES-ECBA5173",
"KAS-IFC-SSCA5173",
"AES-ECBA5173",
"AES-CCMA5173",
"ECDSA SigGen (FIPS186-4)A4593",
"KAS-FFC-SSC Sp800-56Ar3A5173",
"KDF SP800-108A5173",
"KDA OneStep SP800-56Cr2A5173",
"Counter DRBGA5173",
"HMAC-SHA3-224A5173",
"AES-CFB8A5173",
"AES-OFBA5173",
"SHA3-224A5173",
"HMAC-SHA2-512/256A5173",
"SHA2-256A5173",
"KTS-IFCA5173",
"KDF ANS 9.42A5173",
"TLS v1.3 KDFA5173",
"HMAC-SHA2-512/224A5173",
"AES-CBCA5173",
"SHAKE-256A5173",
"Safe Primes Key GenerationA5173",
"HMAC DRBGA5173",
"HMAC-SHA-1A5173",
"SHA2-384A5173",
"SHA2-512/256A5173",
"DSA KeyGen (FIPS186-4)A5173",
"SHAKE-128A5173",
"ECDSA KeyVer (FIPS186-4)A5173",
"SHA3-256A5173",
"ECDSA SigVer (FIPS186-4)A5173",
"HMAC-SHA3-256A5173",
"EDDSA KeyGenA5173",
"AES-CFB1A5173",
"AES-CTRA5173",
"KAS-ECC-SSC Sp800-56Ar3A5173",
"TDES-CBCA5173",
"EDDSA SigGenA5173",
"KDA TwoStep SP800-56Cr2A5173",
"DSA PQGVer (FIPS186-4)A5173",
"SHA-1A5173",
"RSA KeyGen (FIPS186-4)A5173",
"Safe Primes Key VerificationA5173",
"KDF SSHA5173",
"KMAC-128A5173",
"AES-KWPA5173",
"AES-KWA5173",
"KDF KMAC Sp800-108r1A5173",
"SHA2-512A5173",
"ECDSA KeyGen (FIPS186-4)A5173",
"TLS v1.2 KDF RFC7627A5173",
"AES-CMACA5173",
"AES-CBC-CS3A5173",
"AES-CFB128A5173",
"AES-XTS Testing Revision 2.0A5173",
"PBKDFA5173",
"HMAC-SHA2-224A5173",
"Hash DRBGA5173",
"DSA SigVer (FIPS186-4)A5173",
"EDDSA KeyVerA5173",
"KMAC-256A5173",
"HMAC-SHA2-256A5173",
"HMAC-SHA3-512A5173",
"RSA SigGen (FIPS186-4)A5173",
"DSA PQGGen (FIPS186-4)A5173",
"AES-CBC-CS2A5173",
"AES-CBC-CS1A5173",
"SHA2-224A5173",
"RSA SigVer (FIPS186-4)A5173",
"AES-GCMA5173",
"AES-GMACA5173",
"SHA2-512/224A5173",
"EDDSA SigVerA4593",
"KDF ANS 9.63A5173",
"HMAC-SHA2-384A5173",
"SHA3-512A5173"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#A5173",
"#A4593"
]
},
"policy_metadata": {
"/Author": "SafeLogic Inc.",
"/CreationDate": "D:20240627143222-07\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20240627143222-07\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"/Subject": "CryptoComply 140-3 FIPS Provider",
"/Title": "Security Policy",
"pdf_file_size_bytes": 1585833,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.safelogic.com/cryptocomply",
"https://csrc.nist.gov/projects/cryptographic-module-validation-program",
"http://www.safelogic.com/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 100
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "77789f76dc97de2099f45ddab739b37fdd09d7e932e89a3380123cb748703f66",
"source_hash": "f75f31d2853c1eb59fcbcb281eb6ff9a3a1dd9cb8fb80ced35fe344c0c3b3bef",
"txt_hash": "04b241b5810993aee63d7b25d13c752fc8a508106571e8285b983b6f566fa7fe"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "Interim validation. When installed, initialized and configured as specified in Section 11.1 of the Security Policy. No assurance of the minimum strength of generated SSPs (e.g., keys) and random strings. No assurance of minimum security of SSPs (e.g., keys, bit strings) that are externally loaded, or of SSPs established with externally loaded SSPs",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/August 2024_010924_0336.pdf",
"date_sunset": null,
"description": "CryptoComply 140-3 FIPS Provider is a standards-based \u201cDrop-in Compliance\u2122\u201d cryptographic engine. The module delivers core cryptographic functions to applications such as servers, personal computers, mobile devices, and appliances. The module features robust algorithm support, including CNSA algorithms. The module delivers cryptographic services to host applications through a C language Application Programming Interface (API).",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Physical security: N/A",
"Non-invasive security: N/A"
],
"fw_versions": null,
"historical_reason": "Replaced by certificate #5040",
"hw_versions": null,
"level": 1,
"mentioned_certs": {},
"module_name": "CryptoComply 140-3 FIPS Provider",
"module_type": "Software",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-3",
"status": "historical",
"sw_versions": "3.0.0-FIPS 140-3, 3.0.1-FIPS 140-3",
"tested_conf": [
"AlmaLinux 9 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 with PAA",
"AlmaLinux 9 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 without PAA",
"Android 13 running on a Google Pixel 7 with a Google Tensor G2",
"Debian 11 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 with PAA",
"Debian 11 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 without PAA",
"FreeBSD 13 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 with PAA",
"FreeBSD 13 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 without PAA",
"iOS 16 running on an iPhone 13 Mini with an Apple A15 Bionic without PAA",
"iPadOS 16 running on an iPad Air (2022) with an Apple M1 without No",
"macOS 13 (Ventura) running on a Mac Mini M2 with an Apple M2",
"Oracle Solaris 11.4 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 with PAA",
"Oracle Solaris 11.4 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 without PAA",
"Red Hat Enterprise Linux 9 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 with PAA",
"Red Hat Enterprise Linux 9 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 without PAA",
"Rocky Linux 9 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 with PAA",
"Rocky Linux 9 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 without PAA",
"SUSE Linux Enterprise Server 15 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 with PAA",
"SUSE Linux Enterprise Server 15 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 without PAA",
"Ubuntu 22.04 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 with PAA",
"Ubuntu 22.04 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 without PAA",
"Windows 10 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 with PAA",
"Windows 10 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 without PAA",
"Windows 11 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 with PAA",
"Windows 11 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 without PAA",
"Windows Server 2019 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 with PAA",
"Windows Server 2019 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 without PAA",
"Windows Server 2022 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 with PAA",
"Windows Server 2022 running on a Dell PowerEdge R830 with an Intel Xeon E5-4667v4 without PAA"
],
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2024-08-27",
"lab": "Leidos Accredited Testing \u0026 Evaluation (AT\u0026E) Lab",
"validation_type": "Initial"
}
],
"vendor": "SafeLogic Inc.",
"vendor_url": "http://www.safelogic.com"
}
}